搜索找到 2460 个匹配

leo
2012-07-27 4:24
版面: UNIX like, Chat & Others
主题: 关于服务器
回复总数: 2
阅读次数: 3967

回复: 关于服务器

前一段已经给主机商续费了,要是早知道这个消息也不错。
leo
2012-07-27 4:23
版面: RISC run BSD
主题: 【求助】5.1Release 安装php-gd-5.2.17p6 失败
回复总数: 3
阅读次数: 2314

回复: 【求助】5.1Release 安装php-gd-5.2.17p6 失败

安装一下xbase51.tgz试试,有时候即便你不需要X,但是其它应用可能需要X里的一些库。
leo
2012-07-26 11:14
版面: UNIX like, Chat & Others
主题: 回来了
回复总数: 9
阅读次数: 6218

回复: 回来了

如果跑OpenBSD, 用PF可以直接防住,不用安装第三方软件,即便不换端口,再配合sshkey的话,如果OpenSSH自己没有漏洞基本上可以认为无忧。
leo
2012-07-25 22:01
版面: UNIX like, Chat & Others
主题: 回来了
回复总数: 9
阅读次数: 6218

回复: 回来了

i386的snapshot里nginx的配置文件不全,估计是没有来得及放进去.....

为什么国内这样慢我也不知道,我这里一般情况下下载速度都在800多K,当然偶尔也有上不去的时候,毕竟是共享的虚拟主机,碰上一个站点正处于下载高峰,其他的站点肯定会受影响,但是这种情况不在我这里似乎并不多。也许是线路的问题——这条线的国际出口有带宽限制。
leo
2012-07-24 12:01
版面: UNIX like, Chat & Others
主题: 回来了
回复总数: 9
阅读次数: 6218

回复: 回来了

斑竹,真厉害,用户名和密码设的太难猜了,让人家猜了十天。牛。不愧是安全意识高。 从纯理论的角度上考量,我的用户名和密码要用暴力破解估计要1年,所以如果OpenSSH本身没有安全问题,我也不太担心。 哈,leo终于回来了,5.2等你剪彩呢 走之前刚做当前升级,回来后赶紧升级成最近的snapshot,目前暂时没用发行版和稳定版,主要是不想编译、没那耐心,机器也太老了。 不过今天本想试试nginx,结果发现当前还没有处理好。(这不是一、两次了)——OpenBSD有时候也不省心,远程升级当前,我还没有找到好方法。 至于5.2的剪彩,已经没有什么新鲜感了,感觉OpenBSD多少有些保守,似乎更新的内容...
leo
2012-07-22 0:54
版面: UNIX like, Chat & Others
主题: 回来了
回复总数: 9
阅读次数: 6218

回来了

回来后8,900KB/s的下载速度,在北京和长沙只有20/30K的速度,这事咋整呢?:D
回国之前用另一个域名在家里开了一个服务器,开放80和22端口,没有设置sshkey,无数尝试者均以失败告终,有个来自韩国的Ip尤其猖狂,居然试了10多天,因为本身是禁用root登陆,所以也没有太在意,猜用户名和密码?这不就是直接找脑残呢吗?:)

历经一个多月,实践证明,并非一定要设置sshkey.........
leo
2012-06-13 21:01
版面: BSD family
主题: Bitrig: OpenBSD fork for the 21st Century
回复总数: 8
阅读次数: 6065

回复: Bitrig: OpenBSD fork for the 21st Century

在长沙还打不开,搬梯子后看见了Powered by Mediawiki, 难道这个也墙了? What is Bitrig's goal? Bitrig wants to foster an open source community with the goal of creating an operating system that is free and fun to work on. We want to leverage other open source projects while being an active participant those communities. Targ...
leo
2012-06-12 8:58
版面: OpenBSD服务应用
主题: 怎么样能安装zip php扩展?
回复总数: 10
阅读次数: 7795

回复: 怎么样能安装zip php扩展?

不知道你是php5.3还是php5.2, 总之试试这个 php-bzip2
leo
2012-06-11 7:31
版面: OpenBSD基本问题
主题: OpenBSD FAQ又变脸了
回复总数: 2
阅读次数: 2190

回复: OpenBSD FAQ又变脸了

对,最近一直没怎样看过OpenBSD的FAQ, 标题也变化了。
leo
2012-06-08 14:32
版面: OpenBSD基本问题
主题: 太冷清了,吹吹5.2吧
回复总数: 6
阅读次数: 5559

回复: 太冷清了,吹吹5.2吧

这话说的,呵呵。
我在长沙也待不长,估计下周就回北京了。可惜论坛上的朋友天南海北的,恐怕还真没什么机会聚会。
leo
2012-06-07 22:43
版面: OpenBSD基本问题
主题: OpenBSD FAQ又变脸了
回复总数: 2
阅读次数: 2190

OpenBSD FAQ又变脸了

看来网页维护团队的能量最新有些过剩。;)
leo
2012-06-07 22:01
版面: NetBSD基本问题
主题: NetBSD5.1.2 使用pkg_add -v 安装不了软件
回复总数: 7
阅读次数: 3745

回复: NetBSD5.1.2 使用pkg_add -v 安装不了软件

是不是补丁没有打的缘故?CVS到最新的源码了吗?
有段时间没使了用NetBSD了。
leo
2012-06-07 21:57
版面: OpenBSD基本问题
主题: 太冷清了,吹吹5.2吧
回复总数: 6
阅读次数: 5559

回复: 太冷清了,吹吹5.2吧

刚从北京来到长沙,说实话,国内上gobsd.org是很慢,感觉不太爽。
leo
2012-05-28 13:47
版面: OpenBSD基本问题
主题: OpenBSD使用cvsync在本地镜像Repository——适合内网多台OpenBSD主机更新/升级
回复总数: 0
阅读次数: 1558

OpenBSD使用cvsync在本地镜像Repository——适合内网多台OpenBSD主机更新/升级

from: http://www.openbsd.org/cvsync.html 先在硬盘上留好空间,例如 /home/cvs 建立一个cvs-syncfile, 内容如下: config { hostname cvsync.de.openbsd.org # If your network link is a T1 or faster, comment out the following line. compress collection { name openbsd release rcs prefix /home/cvs umask 002 } } 然后执行命令: cvsync -c cv...
leo
2012-05-27 12:59
版面: NetBSD基本问题
主题: NetBSD5.1.2 使用pkg_add -v 安装不了软件
回复总数: 7
阅读次数: 3745

回复: NetBSD5.1.2 使用pkg_add -v 安装不了软件

我的印象里,NetBSD的packages是没有OpenBSD处理的漂亮,有时候少不了编译,但也不一定是它的问题。 说实话,任何一个BSD都离不开自己编译,即便是OpenBSD的当前版,有时候官方也会放出一些“不太靠谱”的文件,例如可能你安装的新内核无法启动,或者无法安装packages, 缺这个库少那个文件等等,这个时候只能自己编译内核或者packages。没办法,这些BSD把大家习惯使用的一些packages当成可有可无的"第三方软件",太不重视了,呵呵。要是基本系统和packages都能实现freebsd升级基本系统那样,freebsd-update fetch, freebsd-upd...
leo
2012-05-27 12:42
版面: UNIX like, Chat & Others
主题: 有时论坛比较慢的原因
回复总数: 7
阅读次数: 4904

回复: 有时论坛比较慢的原因

对,有时间没回去了,找机会回去看看吧。
leo
2012-05-27 12:41
版面: OpenBSD桌面应用
主题: 为什么ports中的opera需要linux emulator ?
回复总数: 7
阅读次数: 4735

回复: 为什么ports中的opera需要linux emulator ?

貌似我看到过opera官网有fb的版本,肿么就不给ob来一个呢? firefox的确版本太老了,那位高人有空编译下firefox吧,给大家分享下。 你用的是什么版本的OpenBSD? —— current, release还是stable? 如果想用最新的firefox可以直接上current, 那里的firefox最高版本已经是12了?即便是月初才放出的release也是9.0了(肯定是在5月1日前打包的)?何来版本太老了的说法? 下面是i386 current的package: firefox-i18n-zh-CN-12.0.tgz 如果你用stable, 没办法,先更新ports树,然...
leo
2012-05-27 10:46
版面: OpenBSD桌面应用
主题: 每次看到运行后的错误就很想自己编译软件--吐糟贴
回复总数: 3
阅读次数: 3043

回复: 每次看到运行后的错误就很想自己编译软件--吐糟贴

lgyzly 写了:恩,版本是对应的,这个我看过手册,说的挺严肃的,所以每次都是找到对应平台,对应版本的packages.
大哥联系过poster木有,肿么联系,是不是就是开发系统的gang,大牛级人物吧,他会回信么?貌似debian的很冷漠。
我没有联系过poster, 如果你有问题,只有自己试试了,参这里:
http://www.openbsd.org/faq/faq15.html#Problems
leo
2012-05-27 2:09
版面: OpenBSD基本问题
主题: 我需要升级OpenBSD吗?
回复总数: 2
阅读次数: 2230

回复: 坛子里有用5.1的吗?能正常关机么?

如果只运行基本系统可以不升级,但是如果安装了任何port, 恐怕就要看你自己了,OpenBSD的port提供者只对最新发行版对应的当前版发布更新的packages, 以及对最新发行版对应的稳定版提供源代码更新(不提供更新的稳定版packages),举个例子,目前最新的发行版是5.1, 那么就意味着已经不对5.0的ports做任何维护了,如果你有能力自己进行维护,也可以不升级,也就是继续使用5.0, 因为官方对5.0的kernel和userland的维护还有半年时间。
leo
2012-05-27 2:03
版面: OpenBSD桌面应用
主题: 每次看到运行后的错误就很想自己编译软件--吐糟贴
回复总数: 3
阅读次数: 3043

回复: 每次看到运行后的错误就很想自己编译软件--吐糟贴

注意,基本系统和packages的版本要对应,安装好新的packages后,请注意查看安装提示,并阅读相关的安装文档,一般在 /usr/local/share/doc ,或者直接man。
此外,渲染一下字体。——是不是有新字体没有渲染?

有的时候,退出时有错误提示时正常的,毕竟很多packages是从linux下移植的,不能确保100%的可以正常运行,这在FAQ上已经提到过了,这个问题只能直接找poster咨询,问问需要调整哪里?或者自己修改源代码。

如果确认不是自己的问题,直接给porter发电邮询问,或者上邮件列表上问。